> ## Documentation Index
> Fetch the complete documentation index at: https://docs.platform.arb.inc/llms.txt
> Use this file to discover all available pages before exploring further.

# Accept an organization invitation

> Accepts a pending invitation to join an organization, adding the authenticated user as a member of that organization.



## OpenAPI

````yaml api-reference/auth.yaml post /organizations/invites/accept
openapi: 3.0.3
info:
  title: auth
  description: >-
    The Auth Service is the single source of truth for all accounts and their
    permissions, managing authentication and access control across the platform.
    It maintains efficiency at scale by issuing access tokens to accounts when
    they log into the platform and providing public keys for other services to
    verify them.
  version: 1.0.0
servers:
  - url: https://auth.platform.arb.inc
security: []
tags:
  - name: /
  - name: authenticate
  - name: internal
  - name: organizations
  - name: sessions
  - name: users
paths:
  /organizations/invites/accept:
    post:
      tags:
        - organizations
      summary: Accept an organization invitation
      description: >-
        Accepts a pending invitation to join an organization, adding the
        authenticated user as a member of that organization.
      operationId: acceptOrganizationInvite
      responses:
        '200':
          description: Successfully accepted invitation
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      description: access token
      scheme: bearer
      bearerFormat: JWT

````